-S 0  -X RUN  -Q 0 -L 4   133 400
-S 0  -X RUN  -Q 0 -L 4   85 300
-S 0  -X RUN  -Q 0 -L 4   72 300
-S 1  -X RUN  -Q 1 -L 2   49 175
-S 1  -X RUN  -Q 1 -L 2   48 250
-S 1  -X RUN  -Q 2 -L 2   44 250
-S 1  -X RUN  -Q 2 -L 2   39 300
-S 2  -X RUN  -Q 3 -L 1   37 300
-S 2  -X RUN  -Q 3 -L 1   33 200
-S 3  32 125
-S 3  32 125
-S 3  28 125
-S 3  25 125
-S 4  23 175
-S 4  21 150
-S 4  17 125
-S 4  15 100
-S 4  8 100
